CVE-2009-3665

Metadata

CVE-2009-3665
7.5
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-10-11
2017-09-19 07:07

Description

Multiple SQL injection vulnerabilities in index.php in Nullam Blog 0.1.2 allow remote attackers to execute arbitrary SQL commands via the (1) i parameter or (2) v parameters in a register action.

Related Vulnerabilities